set term postscript color enh solid "Helvetica" 8
set multiplot
set size 0.5,0.5
set origin 0,0
set logscale y
plot './chris/dark.dat' using ($1):(($2*$2)**0.5) title 'exp',\
'./ivexternal_dark.old' using ($1):(($2*$2)**0.5) title 'sim old',\
'./ivexternal_dark.dat' using ($1):(($2*$2)**0.5) title 'sim',\
'./chris/1.0.dat' using ($1):(($2*$2)**0.5) title 'exp light',\
'./ivexternal_light.old' using ($1):(($2*$2)**0.5) title 'sim old light',\
'./ivexternal.dat' using ($1):(($2*$2)**0.5) title 'sim light'

#'./chris/dark.dat' using ($1):(($2*$2)**0.5) title 'exp',\
#'./ivexternal.old' using ($1):(($2*$2)**0.5) with lp title 'sim old',\
#'./ivexternal.dat' using ($1):(($2*$2)**0.5) with lp title 'sim'

unset logscale y

set logscale y
set origin 0,0.5
plot  './charge_dark.old' using ($1):($2) title 'sim old',\
'./charge_dark.dat' using ($1):($2) title 'sim',\
'./chris/1.0.dat' using ($1):($3) title 'exp light',\
'./chris/dark.dat' using ($1):($3) title 'exp dark',\
'./charge_light.old' using ($1):($2) title 'sim old light',\
'./charge.dat' using ($1):($2) title 'light'
#,\
#'./charge.dat' using ($1):($2) with lp title 'sim'

#'./chris/dark.dat' using ($1):($3) title 'exp',\
#'./charge.old' using ($1):(($2*$2)**0.5) with lp title 'sim old',\
#'./charge.dat' using ($1):(($2*$2)**0.5) with lp title 'sim'





unset logscale y


set logscale y
set logscale x
set origin 0.5,0.5
#set xrange [4e21:1e23]
plot './chris/k.dat' title 'exp',\
'./rbi.old' title 'sim old',\
'./rbi.dat' title 'sim'
set logscale y
set logscale x
set xrange [4e21:1e23]
set origin 0.5,0.0
set size 0.25,0.5
plot './munfile.dat' using ($1):($2) title 'n',\
'./mupfile.dat' using ($1):($2) title 'p'

set origin 0.75,0.0
set autoscale x
set autoscale y
unset logscale x
set logscale y
plot './gaus.dat' using ($1):($2) title ''
